[MODEL_NAME]
SINDOH D420/CM Series PCL

[DLG_DISPLAY_MODE]
MODE=ON

[WSS_INSTALL_MODE]
MODE=OFF

[SINDOH D420/CM Series PCL]
DisplayName=SINDOH D420/CM Series PCL
SearchName=SINDOH D420/CM Series PCL
DriverFolder=D420_x64
INFName=KOAXTJA_.INF
DriverName=SINDOH D420/CM Series PCL
PrinterName=SINDOH D420/CM Series PCL
DriverSigned=NO
DefaultPrinter=YES
PDL=PCL 6
OS=Windows 7
PORT=0.0.0.0

